Activity log for bug #596810

Date Who What changed Old value New value Message
2010-06-21 09:53:52 Jonathan Williford bug added bug
2010-06-21 09:55:04 Jonathan Williford bug task added exaile (Ubuntu)
2010-06-21 11:15:56 Mathias Brodala exaile: status New Incomplete
2010-08-05 19:21:42 Mathias Brodala exaile: importance Undecided Low
2010-08-05 19:21:42 Mathias Brodala exaile: status Incomplete Fix Committed
2010-08-05 19:21:42 Mathias Brodala exaile: milestone 0.3.2.1
2010-09-21 22:13:05 Andrew Starr-Bochicchio exaile (Ubuntu): status New Invalid
2011-02-13 15:38:29 Aren Olson exaile: status Fix Committed Fix Released